QGIS Application - Bug report #629
no new GRASS modules
2007-03-02 04:15 AM - lami-faunalia-it -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GRASS

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10688
Description

| see that the menu with the new GRASS modules is present but the modules are not inserted in the .../share/grass/modules directory and
so the modules are not available

History

#1 - 2007-03-02 05:17 AM - Tim Sutton
- Status changed from Open to In Progress

#2 - 2007-03-14 07:44 PM - Tim Sutton

Gary will be committing your grass modules to SVN in the next day or two and then | will rebuild and we can test again. Many thanks for contributing the

modules!

#3 - 2007-03-25 12:34 AM - Redmine Admin

should this be closed?

#4 - 2007-03-25 05:38 PM - anonymous -

- Resolution set to fixed

- Status changed from In Progress to Closed

Awaiting final feedback from lami:

20/03/2007 07:14

Hi Tim,

sorry but | was fully immersed in a work, | see the new modules on the

new preview.

| try some of them and it seems all ok!

In the next day | mwill made a better test and | feedback you.

Thank you for the work

By
leonardo

2025-04-27 12




I'll close for now and lami can reopen if he encounters any problems.

#5 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted

2025-04-27 22



